/*---------
        Body　設定
------------------------------------------*/
#ossBlog {
	background-color: #a0c0e0;
	margin: 0px auto;
}
/*---------
        ヘッダー　設定
------------------------------------------*/

div#header {
	height: 40px;
	width: auto;
	background-color: #00C;
	background-image:url(../dsgnimg/header800.gif);
	background-repeat:repeat-x;
}

/*---------
        タイトル　設定
------------------------------------------*/

div#title {
	height: 120px;
	background-image: url(../dsgnimg/title_img7.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	background-color: #d6eada;
	background-position: right 0px;
}
div#title a:visited {
	color: #FFFFFF;
}
h1 {
	padding-top: 40px;
	padding-left: 180px;
	color: #FFFFFF;
}
#title h2 {
	padding-top: 4px;
	padding-left: 230px;
	color: #FFFFFF;
	font-size: 1.5em;
}
/*---------
        ローカルナビ　設定
------------------------------------------*/

#local_navi {
	height: 20px;
	background-color: #b9cfbd;
	background-image: url(../dsgnimg/title_img7.png);
	background-repeat: repeat-y;
	background-position: right -120px;
	padding-top: 5px;
}
#local_navi ul {
	margin: 0px 0px 0px 640px;
	width: 150px;
}
#local_navi li {
	list-style: none;
	font-size: 90%;
	padding: 4px 20px;
}

/*---------
        記事　枠　設定
------------------------------------------*/

#wakutable {
	background-color: #FFFFFF;
}
#right {
	background-image: url(../dsgnimg/back_side_gr3.png);
	background-repeat: repeat-y;
	background-position: -70px top;
}
#left {
	background-image: url(../dsgnimg/back_side_gr3.png);
	background-repeat: repeat-y;
	background-position: 500px top;
}

/*---------
        左側　記事部　設定
------------------------------------------*/

.kijititle {
	background-image: url(../dsgnimg/line8.jpg);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	height: 60px;
}
h3 {
	width: auto;
	font-size: 1.5em;
	color: #333399;
	font-size: 1.3em;
	font-weight: bold;
	padding-left: 50px;
	padding-top: 15px;
}
h4 {
	padding-left: 400px;
	font-size: 0.9em;
	z-index: 20;
}
#left  p {
	padding-right: 35px;
	padding-left: 30px;
}
#kiji .kijimsg {
	font-size: 16px;
	color: #300;
	min-height:230px;
}
#kiji .kijimsg img {
	margin-right: 1em;
	border: 1px solid #999;
}

#kakomi1 {
	background-color: #e0e0e0;
	margin: 0px 30px 0px 20px;
}


/*---------
        右側　設定
------------------------------------------*/

.subtitle {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding: 8px 0px 6px 0px;
	margin: 0px;
	background-image: url(../dsgnimg/line_top2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.rightwaku {
	width: 220px;
	margin-left: 10px;
	margin-right: 0px;
}
#prof {
	margin-top: 30px;
}

div.rightwaku ul {
	margin: 0px;
	background-image: url(../dsgnimg/line_middle1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 0px 10px;
}
#prof p {
	background-image: url(../dsgnimg/line_middle1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 0.9em;
	padding: 0px 20px 2px 25px;
	line-height: 130%;
}

.bottomline {
	background-image: url(../dsgnimg/line_bottom1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 20px;
}
